Subject: Re: [Bitcoin-development] BIP 70 refund field

From: Tamas Blummer <[email-masked]>
Date: Fri, 28 Mar 2014 17:45:40 +0100

On 28.03.2014, at 17:34, Mike Hearn <[email-masked]> wrote:
> Supporting BIP70 by BitPay or BopShop is a cake since it does no more then they did without it.
> I am not in opposition but see no reason to be enthusiastic about it. I will once the spec goes
> further than what was possible before.
> 
> So, if e.g. Trezor ships a firmware update that uses BIP70 to present signed payment identities on the screen, would you support it then?

Yes that would be neat and I would not want to spoil the show. I wish the established identity could be re-used though to send and much more.